@media (max-width:900px){
  .wluzx7rfcrjdf .dzptda0trhi3qh{align-items:flex-start;flex-direction:column;padding:14px 0}
  .u05ta5axb9{justify-content:flex-start}
  .qhdsinn,.obyeow6b,.gimvji8r,.um099y9z,.mbjb2rj0q82{grid-template-columns:1fr!important}
  .rz7xgb2h0{display:block!important;transform:none!important}
  .tb46z6fagtfzzfc .gimvji8r{grid-template-columns:1fr}
  .f9dngu85z7fbx9 h2{font-size:34px}
}
@media (max-width:560px){
  .dzptda0trhi3qh{width:min(100% - 24px,1180px)}
  .qhdsinn{padding:18px}
  .tiuo94mi1qp4m{padding:6px 7px;font-size:13px}
  .fmyvix2t90,.rz7xgb2h0,.doh8fksqnxxp5fx,.f5b0xms95e2oy,.yngd6ycvedz,.cgfip51skb{padding:16px}
}
